{
  "id": 5013486,
  "name": "Trust Company of Chicago, Administrator of Estate of John Edward Lahey, Deceased, Appellant, v. Storit Warehouse, Inc. and Fred Reed, Appellees",
  "name_abbreviation": "Trust Co. v. Storit Warehouse, Inc.",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,647",
  "first_page": "288",
  "last_page": "289",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 288"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 382,
    "ocr_confidence": 0.496,
    "sha256": "30a0c99757638fc7b059a3fd7343fd5bea3143146afd2b80e31a441b891fff96",
    "simhash": "1:0dd739b826e1bf9c",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Trust Company of Chicago, Administrator of Estate of John Edward Lahey, Deceased, Appellant, v. Storit Warehouse, Inc. and Fred Reed, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Joseph Barbera, for appellant; Burt A. Crowe, for appellees; Carl. E. Abrahamson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Trust Company of Chicago, Administrator of Estate of John Edward Lahey, Deceased, Appellant, v. Storit Warehouse, Inc. and Fred Reed, Appellees.\nGen. No. 44,647.\nopinion filed April 4, 1949;\nreleased for publication May 17, 1949.\nJoseph Barbera, for appellant; Burt A. Crowe, for appellees; Carl. E. Abrahamson, of counsel."
  },
  "file_name": "0288-02",
  "first_page_order": 310,
  "last_page_order": 311
}
